package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFIE6 extends MwfRequest<MWFIE6, MWFIE6Response> {

    @Parameter(name = "CARD_CHIP")
    MWFIE6 cardChip(Long cardChip);
    @Parameter(name = "CARD_LOGO")
    MWFIE6 cardLogo(Long cardLogo);
    @Parameter(name = "TechnologieKarty")
    MWFIE6 technologieKarty(String technologieKarty);
    @Parameter(name = "TypKarty")
    MWFIE6 typKarty(String typKarty);
}
